Bug 138033 - desktop - right click - create folder - should put folder where you clicked
desktop - right click - create folder - should put folder where you clicked
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-03 17:51 EST by Andrew D. Stadler
Modified: 2013-03-05 22:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-03 16:47:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 302919 None None None Never

  None (edit)
Description Andrew D. Stadler 2004-11-03 17:51:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/125.5 (KHTML, like Gecko) Safari/125.9

Description of problem:
If I right click on the desktop and select "Create Folder" it should place the new folder in roughly the same position as where I clicked.  I shouldn't have to search the desktop for it (especially when I have multiple spanning monitors and the new folder icon is placed under the full screen window on another monitor entirely.)

Version-Release number of selected component (if applicable):
gnome-desktop-2.6.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.   select an open area of the desktop
2.   right click for contextual menu
3.   select "create folder"
    

Actual Results:  Icon placement is arbitrary, sometimes far from where you clicked

Expected Results:  Icon should be created roughly where you clicked

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:59:19 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Andrew D. Stadler 2005-05-03 16:45:51 EDT
As of FC3 / latest - gnome-desktop-2.8.0-3 this is still annoying and would be
great if fixed.
Comment 3 David Zeuthen 2005-05-03 16:47:49 EDT
Enhancement requests like this needs to be filed upstream at
http://bugzilla.gnome.org 

Thanks.
Comment 4 Andrew D. Stadler 2005-05-03 17:39:15 EDT
Filed upstream as 302919

http://bugzilla.gnome.org/show_bug.cgi?id=302919

Note You need to log in before you can comment on or make changes to this bug.